.btn {
  display: inline-block;
  padding: 12px 26px;
  background: var(--main-color);
  color: var(--bg-color);
  font-size: var(--p-font);
  font-weight: bold;
  border-radius: 0.7rem;
  transition: all ease 0.5s;
}

h1 {
  text-align: center;
}

.content-protection {
  margin: 30px 20px 20px;
}

button {
  margin-bottom: 20px;
  margin-top: 20px;
}

p {
  margin: 20px;
  font-size: var(--p-font);
}

h2 {
  margin-top: 15px;
  margin-bottom: 15px;
}
